/*list*/
.online_sch {width:100%; padding:25px 0; border:1px solid #ddd; border-radius:10px; text-align:center}
.online_sch select {width:150px; border:1px solid #ccc; height:50px; border-radius:10px;}
.online_sch input {border:1px solid #ccc; height:48px; border-radius:10px;}
.online_sch button {width:150px;color:#fff; background:#333; line-height:50px; border-radius:10px;}

.online_wp {display:block;}
.online_wp .online {display:flex;}
.online_wp a{display:block; border:1px solid #ddd;  margin-top:50px;border-radius:10px 10px 50px 10px;}
.online_wp a:hover {border:1px solid #0018ff; box-shadow:0 0 10px #ddd;}
.online_img {width:380px; height:250px; overflow:hidden; border-radius:10px 10px 50px 10px; background:#eee; margin-right:60px; }
.online_img img {width:100%;}
.online_cont {width:calc(100% - 440px); padding:30px;}
.online_cont p {font-size:1.2em; font-weight:700; border-bottom:1px solid #ddd; padding-bottom:15px; margin-bottom:15px;}
.online_cont p span {display:inline-block; width:90px; margin-right:20px; text-align:center; font-size:0.9em; background:#3f57c1; border-radius:10px; color:#fff;}
.online_cont p span.close {background:#aaa;}
.online_cont ul {display:inline-block;}
.online_cont ul li {width:50%; float:left; margin:5px 0;}
.online_cont ul li span {display:inline-block; width:100px; color:#333; font-weight:700; padding-left:45px;}
.online_cont ul li span.apply {background:url('/culture/img_sub/sub031_01.png') left center no-repeat;}
.online_cont ul li span.day {background:url('/culture/img_sub/sub031_02.png') left center no-repeat;}
.online_cont ul li span.area {background:url('/culture/img_sub/sub031_03.png') left center no-repeat;}
.online_cont ul li span.num {background:url('/culture/img_sub/sub031_04.png') left center no-repeat;}
.online_cont ul li span.tel {background:url('/culture/img_sub/sub031_05.png') left center no-repeat;}

/*view*/
.online_view .subject {display:flex; width:calc(100% - 60px); padding:30px; border:1px solid #ddd; border-radius:30px; margin-bottom:50px;  justify-content:space-between;}
.online_view .subject p {font-size:1.5em; font-weight:700; padding:20px 0;}
.online_view .subject p span {display:inline-block;width:90px; margin-right:20px; text-align:center; font-size:0.9em; background:#3f57c1; border-radius:10px; color:#fff;}
.online_view .subject p span.close {background:#aaa;}
.online_view .subject a {display:block; width:50px; height:50px; font-size:1.2em; line-height:1.5;padding:15px; text-align:center;color:#fff; background:#4c8fff; border-radius:100px; font-weight:900;}


/*apply*/
.sub031_agree {background:url('/culture/img_sub/sub_box_agree.png') 50px center no-repeat; padding-left:250px;}
.sub031_agree a {display:inline-block; border-radius:30px; padding:5px 20px 5px 35px; color:#fff; margin:15px 0; background:url('/culture/img_sub/icon_plus.png') #333 10px center no-repeat}
.agree_check {border-top:1px solid #ddd; padding-top:15px;}
.agree_check div {display:inline-block;}
.agree_check input {margin-left:50px;}


@media screen and (max-width:1024px) {
.online_cont ul {display:block; width:100%;}
.online_cont ul li {float:none; width:100%;}
}


@media screen and (max-width:840px) {
.tb_basic img {width:100%;}
}

@media screen and (max-width:560px) {
.online_wp .online {display:block;}
.online_img {width:100%; min-height:250px;}
.online_cont {width:calc(100% - 60px);}
.online_cont p span {display:block;}

.online_sch {width:calc(100% - 40px); padding:20px;}
.online_sch select {width:100%; }
.online_sch input {width:100%; margin:10px 0;}
.online_sch button {width:100%;}

.online_view .subject {display:inline-block;}
.online_view .subject p span {display:block;}
.online_view .subject a {display:block;float:right; }

.agree_check div {display:block;}
.agree_check input{ margin-left:0;}
}